local zone = "Ahn'kahet: The Old Kingdom"

--en_zone, debuffID, order, icon_priority, color_priority, timer, stackable, color, default_disable, noicon

--Trash
GridStatusRaidDebuff:Debuff(zone, 59108, 1, 5, 5, true) --Glutinous Poison
GridStatusRaidDebuff:Debuff(zone, 56707, 2, 5, 5) --Contagion of Rot
GridStatusRaidDebuff:Debuff(zone, 61460, 3, 5, 5, false, true) --Aura of Lost Hope
GridStatusRaidDebuff:Debuff(zone, 56728, 4, 5, 5, true) --Eyes in the Dark
GridStatusRaidDebuff:Debuff(zone, 61462, 5, 5, 5) --Frost Nova
GridStatusRaidDebuff:Debuff(zone, 29544, 6, 5, 5, true) --Frightening Shout
GridStatusRaidDebuff:Debuff(zone, 56858, 7, 5, 5) --Flamestrike
GridStatusRaidDebuff:Debuff(zone, 13338, 8, 5, 5, true) --Curse of Tongues
GridStatusRaidDebuff:Debuff(zone, 61563, 9, 5, 5, true) --Corruption
GridStatusRaidDebuff:Debuff(zone, 57061, 10, 5, 5) --Poison Cloud(Poisonous Mushroom)
GridStatusRaidDebuff:Debuff(zone, 59116, 11, 5, 5) --Poison Cloud(Savage Cave Beast)
GridStatusRaidDebuff:Debuff(zone, 34322, 12, 5, 5) --Psychic Scream

--Elder Nadox
GridStatusRaidDebuff:BossName(zone, 20, "Elder Nadox")
GridStatusRaidDebuff:Debuff(zone, 59467, 21, 5, 5, true) --Brood Plague

--Prince Taldaram
GridStatusRaidDebuff:BossName(zone, 30, "Prince Taldaram")
GridStatusRaidDebuff:Debuff(zone, 55959, 31, 5, 5) --Embrace of the Vampyr

--Jedoga Shadowseeker
GridStatusRaidDebuff:BossName(zone, 40, "Jedoga Shadowseeker")

--Herald Volazj
GridStatusRaidDebuff:BossName(zone, 50, "Herald Volazj")
GridStatusRaidDebuff:Debuff(zone, 59974, 51, 5, 5) --Mind Flay
GridStatusRaidDebuff:Debuff(zone, 59978, 52, 5, 5, false, true) --Shiver

--Amanitar
GridStatusRaidDebuff:BossName(zone, 60, "Amanitar")
GridStatusRaidDebuff:Debuff(zone, 57055, 61, 5, 5, true) --Mini
GridStatusRaidDebuff:Debuff(zone, 57095, 61, 5, 5) --Entangling Roots
